Description: Drop gmsh.css not to cause a privacy breach.
Author: Anton Gladky <gladk@debian.org>
Last-Update: 2021-09-06

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1947,7 +1947,7 @@
                      ARGS ${TEX_DIR}/gmsh.texi WORKING_DIRECTORY ${TEX_DIR})
   add_custom_target(txt DEPENDS ${TEX_DIR}/gmsh.txt)
   add_custom_command(OUTPUT ${TEX_DIR}/gmsh.html DEPENDS ${TEX_SRC}
-    COMMAND ${MAKEINFO} --html --css-ref=/gmsh.css
+    COMMAND ${MAKEINFO} --html
     --no-split --set-customization-variable
     EXTRA_HEAD='<meta name="viewport" content="width=device-width,initial-scale=1.0">'
     ARGS ${TEX_DIR}/gmsh.texi WORKING_DIRECTORY ${TEX_DIR})
